/*body{*/
/*	font-family: "Lato", sans-serif;*/
/*	font-weight: 400;*/
/*    font-size: 17px;*/
/*	color:#1d1d1d;*/
/*	cursor: url('https://hindustandigitalservices.com/demo/phoenix/img/cursor.png'), auto; */
/*}*/
body {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #1d1d1d;
    cursor: url('https://hindustandigitalservices.com/demo/phoenix/img/cursor.png'), auto !important; 
}

#scrollUp {
	bottom: 15px;
	right: 15px;
	padding: 10px 20px;
	background: #e72221;
	color: #fff;
	font-size: 25px;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	padding: 0;
	border-radius: 3px;
	box-shadow: 0px 0px 10px #00000026;
}
#scrollUp:hover{
	background:#2C2D3F;
}
.header{
	background-color:#fff;
	position:relative;
}
.header .navbar-collapse{
	padding:0;
}
/* Topbar */
.header .topbar{
	background-color:black;
	border-bottom:1px solid #eee;
}
.header .topbar{
	padding:15px 0;
}
.header .top-link{
	float:left;
}
.header .top-link li{
	display:inline-block;
	margin-right:15px;color: white;
}
.header .top-link li:last-child{
	margin-right:0px;
}
.header .top-link li a{
	color:#2C2D3F;
	font-size:14px;
	font-weight:400;
}
.header .top-link li:hover a{
	color:#e72221;
}
.header .top-contact{
	float:right;margin-right: 39px;
}
.header .top-contact li{
	display:inline-block;
	margin-right:25px;
	color:#2C2D3F;
}
.header .top-contact li:last-child{
	margin-right:0;
}
.header .top-contact li a{
	font-size:14px;
}
.header .top-contact li a:hover{
	color:#e72221;
}
.header .top-contact li i{
	color:white;
	font-size: 20px;
}
.header .header-inner {
	background:#fff;
	z-index:999;
	width:100%;
}
.get-quote{
	margin-top:12px;
}
.get-quote .btn{
	color:#fff;
}
.header .logo {
	float: left;
	margin-top: 0px;
}
.header .navbar {
	background: none;
	box-shadow: none;
	border: none;
	margin: 0;
	height: 0px;
	min-height: 0px;
}
.header .nav li{
	margin-right: 15px;
    float: left;
	position:relative;
}
.header .nav li:last-child{
	margin:0;
}
.header .nav li a {
	color: #2C2D3F;
	font-size: 14px;
	font-weight: 600;
    text-transform: uppercase;
	padding: 25px 12px;
	position: relative;
	display: inline-block;
	position:relative;
}
.header .nav li a::before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	height: 3px;
	width:0%;
	background: #e72221;
	border-radius: 5px 5px 0 0;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.header .nav li.active a:before{
	opacity:1;
	visibility:visible;
	width: 100%;
}
.header .nav li.active a{
	color:#e72221;
}
.header .nav li:hover a:before{
	opacity:1;
	width: 100%;
	visibility:visible;
}
.header .nav li:hover a{
	color:#e72221;
}
.header .nav li a i {
	display: inline-block;
	margin-left: 1px;
	font-size: 13px;
}
/* Middle Header */
.header.style2 .header-inner {
	border-top: 1px solid #eee;
}
.header.style2 .logo {
	margin-top:6px;
}
.header .middle-header {
	background: #fff;
	padding: 20px 0px;
}
.header .widget-main{
	float:right;
}
.header.style2 .get-quote {
	margin-top: 0;
}
.header .single-widget {
	position: relative;
	float: left;
	margin-right: 30px;
	padding-left: 55px;
}
.header .single-widget:last-child{
	margin:0;
}
.header .single-widget .logo{
	margin:0;
	padding:0;
	margin-top: 7px;
}
.header .single-widget i {
	position: absolute;
	left: 0;
	top: 6px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	color: #fff;
	background: #e72221;
	border-radius: 4px;
	text-align: center;
	font-size: 15px;
}
.header .single-widget h4 {
	font-size: 15px;
	font-weight: 500;
}
.header .single-widget p {
	margin-bottom: 5px;
	text-transform: capitalize;
}
.header .single-widget.btn{
	margin-left:0;
}
/* Dropdown Menu */
.header .nav li .dropdown {
	background: #fff;
	width: 220px;
	position: absolute;
	left:-20px;
	top: 100%;
	z-index: 999;
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 5px #3333334d;
	transform-origin: 0 0 0;
	transform: scaleY(0.2);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	opacity: 0;
	visibility: hidden;
	top: 74px;
	border-left:3px solid #000000;
}
.header .nav li:hover .dropdown{
	opacity:1;
	visibility:visible;
	transform:translateY(0px);
}
.header .nav li .dropdown li{
	float:none;
	margin:0;
	border-bottom:1px dashed #eee;
}
.header .nav li .dropdown li:last-child{
	border:none;
}
.header .nav li .dropdown li a {
padding: 6px 15px;
    color: #000000;
    display: block;
    font-weight: 400;
    text-transform: capitalize;
    background: transparent;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-size: 12px;
    text-transform: uppercase;
}
.header .nav li .dropdown li a:before{
	display:none;
}
.header .nav li .dropdown li:last-child a{
	border-bottom:0px;
}
.header .nav li .dropdown li:hover a{
	color:#e72221;
}
.header .nav li .dropdown li a:hover{
	border-color:transparent;
}
/* Right Bar */
.header.style2 .main-menu{
	display:inline-block;
	float: left;
}
.header .right-bar {
	float: right;
}
.header .right-bar {
	padding-top:20px;
}
.header .right-bar {
	display: inline-block;
}
.header .right-bar a {
	color: #fff;
	height: 35px;
	width: 35px;
	line-height: 35px;
	text-align: center;
	background: #e72221;
	border-radius: 4px;
	display: block;
	font-size: 12px;
}
.header .right-bar li a:hover{
	color:#fff;
	background:#27AE60;
}
.header .search-top.active .search i:before{
	content:"\eee1";
	font-size:15px;
}
/* Search */
.header .search-form {
	position: absolute;
	right: 0;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	top: 74px;
	box-shadow: 0px 0px 10px #0000001c;
	border-radius: 4px;
	overflow: hidden;
	transform:scale(0);
}
.header .search-top.active .search-form {
	opacity:1;
	visibility:visible;
	transform:scale(1);
}
.header .search-form input {
	width: 282px;
	height: 50px;
	line-height: 50px;
	padding: 0 70px 0 20px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 3px;
	border: none;
	background: #fff;
	color: #2C2D3F;
}
.header .search-form button {
	position: absolute;
	right: 0;
	height: 50px;
	top: 0;
	width: 50px;
	background: #e72221;
	border: none;
	color: #fff;
	border-radius: 0 4px 4px 0;
	border-left:1px solid transparent;
}
.header .search-form button:hover{
	background:#fff;
	color:#e72221;
	border-color:#e6e6e6;
}
/* Header Sticky */
.header.sticky .header-inner{
	position:fixed;
	z-index:999;
	top:0;
	left:0;
	bottom:initial;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
	animation: fadeInDown 0.5s both 0.1s;
	box-shadow:0px 0px 13px #00000054;
}
.footer{
	position:relative;
}
.footer .footer-top{
	padding:50px 0px;
	position:relative;
	background:#2b2b2b;
}
.footer .footer-top:before{
	position:absolute;
	content:"";
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:#000;
	opacity:0.1;
}
.footer .single-footer{
	
}
.footer .single-footer .social{
	margin-top:25px;
}
.footer .single-footer .social li{
	display:inline-block;
	margin-right:10px;
}
.footer .single-footer .social li:last-child{
	margin-right:0px;
}
.footer .single-footer .social li a {
	height: 34px;
	width: 34px;
	line-height: 34px;
	text-align: center;
	border: 1px solid #fff;
	text-align: center;
	padding: 0;
	border-radius: 100%;
	display: block;
	color:#fff;
	font-size: 16px;
}
.footer .single-footer .social li a:hover{
	color:#e72221;
	background:#fff;
	border-color:transparent;
}
.footer .single-footer .social li a i{
	
}
.footer .single-footer.f-link li a i{
	margin-right:10px;
}
.footer .single-footer.f-link li{
	display:block;
	margin-bottom:12px;
}
.footer .single-footer.f-link li:last-child{
	margin:0;
}
.footer .single-footer.f-link li a {
	display: block;
	color: #fff;
	text-transform: capitalize;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-weight: 400;
}
.footer .single-footer.f-link li a:hover{
	padding-left:8px;
}
.footer .single-footer h2{
	color:#fff;
	font-size:20px;
	font-weight:600;
	text-transform:capitalize;
	margin-bottom:40px;
	padding-bottom:20px;
	text-transform:capitalize;
	position:relative;
}
.footer .single-footer h2::before{
	position: absolute;
	content: "";
	left: 0;
	bottom: 0px;
	height: 3px;
	width: 50px;
	background: #fff;
}
.footer .single-footer .time-sidual{
	margin-top:15px;
}
.footer .single-footer .time-sidual{
	overflow:hidden;
}
.footer .single-footer .time-sidual li {
	display: block;
	color: #fff;
	width: 100%;
	margin-bottom: 5px;
}
.footer .single-footer .time-sidual li span{
	display:inline-block;
	float:right;
}
.footer .single-footer .day-head .time {
	font-weight: 400;
	float: right;
}
.footer .single-footer p{
	color:#fff;
}
.footer .single-footer .newsletter-inner{
	margin-top:20px;
	position:relative;
}
.footer .single-footer .newsletter-inner input {
	background: transparent;
	border: 1px solid #fff;
	height: 50px;
	line-height: 42px;
	width: 100%;
	margin-right: 15px;
	color: #fff;
	padding-left: 18px;
	padding-right: 70px;
	display: inline-block;
	float: left;
	border-radius: 0px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-weight: 400;
	border-radius: 5px;
}
.footer .single-footer .newsletter-inner input:hover{
	padding-left: 22px;
}
.footer input::-webkit-input-placeholder {
    opacity: 1;
    color: #fff !important;
}

.footer input::-moz-placeholder {
    opacity: 1;
    color: #fff !important;
}

.footer input::-ms-input-placeholder {
    opacity: 1;
    color: #fff !important;
}
.footer input::input-placeholder {
    opacity: 1;
    color: #fff !important;
}
.footer .single-footer .newsletter-inner .button {
	position: absolute;
	right: 0;
	top: 0;
	height: 50px;
	line-height: 50px;
	width: 50px;
	background: #fff;
	border-left: 1px solid #fff;
	text-shadow: none;
	box-shadow: none;
	display: inline-block;
	border-radius: 0px;
	border: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 0 5px 5px 0;
	color: #e72221;
	font-size: 25px;
}
.footer .single-footer .newsletter-inner .button i{
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.footer .single-footer .newsletter-inner .button:hover i{
	color:#2C2D3F;
}
.footer .copyright{
	background:#353535;
	padding:25px 0px 25px 0px;
	text-align:center;
}
.footer .copyright .copyright-content p{
	color:#fff;
}
.footer .copyright .copyright-content p a{
	color:#fff;
	font-weight:400;
	text-decoration:underline;
	display:inline-block;
	margin-left:4px;
}



@media (min-width: 1200px) {
    .container {
        max-width: 1340px;
    }
}
.imglogo{
	width:180px;
}

.video-container {
    position: relative;
    height: 100vh; /* Full viewport height */
    overflow: hidden;
}

.background-video {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Cover the entire area */
}

.overlayvideo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
	flex-direction: column;
    justify-content: center; /* Center vertically */
    align-items: flex-start; /* Align items to the left */
    color: white;
    text-align: left; /* Left-align text */
    padding: 20px; 
    color: white;
    text-align: center;
   
}

.overlay-button {
	padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
    margin-top: 20px;
    font-size: 16px;
    color: white;
    background:#e72221;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;margin-left: 127px;
}

.overlay-button:hover {
    background-color:#930821;
}
.firsthead{
	color: #fff;
    font-family: Verdana, Sans-serif;
    font-size: 56px;
    font-weight: 700;
    -webkit-text-stroke-color: #000;
    stroke: #000;margin-left: 127px;text-align: left;
}
.subheadd{
	color: #fff;
    font-family: Verdana, Sans-serif;margin-left: 127px;text-align: left;
}
.product {
    position: relative;
    margin-bottom: 30px; /* Space between products */
}

.product-image {
    position: relative;
    overflow: hidden;
}

.product-image img {
    transition: opacity 0.3s ease; }

.hover-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; 
}

.product-image:hover .main-img {
    opacity: 0; 
}

.product-image:hover .hover-img {
    opacity: 1; 
}
.img-fluid_1{
    width: 200px;
    height: 200px;
    /*border: 1px solid #80808057;*/
}
.productsname{
color:#e72221;font-size: 16px;
font-weight: 700;
}
.hotpro{
font-size: 40px;
    color: black;
    font-weight: 900;
}
.hotdeals, .aboutus{
	padding:50px 0;
}
.number-box {
    text-align: center;
    margin-bottom: 30px; 
}

.number {
	font-size:50px;
    font-weight: 600;
    line-height: 1;
    font-weight: bold;
    color: #e72221;margin-bottom: 30px;
    transition: all 0.5s ease-in-out;
}
.phoenixab{
	color: #fff;
    font-family: Verdana, Sans-serif;
    font-size: 45px;
    font-weight: 600;
}
.phoenixaboutus{
	background-color: #818181;
	padding: 60px;
}
.readmore{
	padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
    margin-top: 20px;
    font-size: 16px;
    color: white;
    background:#e72221;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}
.infoooo{
	font-size: 17px;
    line-height: 2;
    margin-top: 20px;
    color:black !important;
}
.companyinfo{
padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
    margin-top:45px;
    /* border: 1px solid #80808054; */
    margin-left: auto;
    margin-right: auto;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.companyabout{
	align-self: center;
}
.carousel-item {
	height: 400px; 
}
.carousel-item img {
	width: 100%; 
	height: 100%; 
	object-fit: fill;
}
.hotpro2{
	margin-top: 30px;
}
.companyabout {
    display: flex;
    flex-wrap: wrap; 
    justify-content: center;
    align-items: center;
}
.cominform{
	font-family: Verdana, Sans-serif;
    font-size: 23px;color:#4f4f4f;margin-top: 10px;line-height: 1.2;
}
.productsname {margin-top: 20px;
}
.feature {
    display: flex;
    align-items: center;flex-direction: column;
}
.features{
	padding: 20px;
    border: 1px solid #ff000054;
    border-radius: 10px;margin: auto;
    
}
.featureicon{
	font-size: 30px;
    color: #e72221;
}
.feahead{
	font-size: 25px;
    color: black;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 900;
}
.btn{
	background-color: #e72221 !important;
}
.abtclass{
    padding: 80px;
    text-align: center;
}
.section-banner{
  background: linear-gradient(#00000094, #000000b0), url(img/subbanner.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
}
.abtsec{margin-top: 20px;
    margin-bottom: 20px;
}

.abutfeature {
    position: relative; 
    transition: background-color 0.5s ease, transform 0.5s ease; 
    padding: 20px; height: 190px;
}

.abutfeature:hover {
    background-color:#585858;
    transform: scale(0.95);
}

.abutfeature:hover .featureicon {
    display: none;
}

.abutfeature:hover .feahead,
.abutfeature:hover p {
    color: white;
    transition: color 1.5s ease; 
}
.vismisval{
    margin-top: 20px;
    line-height: 2;
}
.misvis{
    margin-bottom:20px;font-size: 16px;
}
.maindetail{
    font-size: 20px;
}
.contact-form-container {
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: #f9f9f9;
}

.contact-form {
    display: flex;
    flex-direction: column;padding: 20px;
    border: 1px solid grey;
border-radius:5px;
}
.form-group {
    margin-bottom: 15px;
}

label {
    margin-bottom: 5px;
    font-weight: bold;
}

input, textarea {
    width: 100%;
    padding: 10px !important;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}

input:focus, textarea:focus {
    border-color: #007bff; /* Change border color on focus */
    outline: none; /* Remove default outline */
}

.send-button {
    padding: 10px;
    border: none;
    border-radius: 4px;
    background-color: #e72221;
    color: white;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.send-button:hover {
    background-color: #0056b3; /* Darker blue on hover */
}
.btn-secondary, .btn-primary{
    margin:auto;
}
.proimg{
border-radius: 10px;
box-shadow: rgb(0 0 0) 0px 1px 4px;
}
.profeature{
    font-weight:900;
    margin-bottom:20px;
}
.prolistfea{
    line-height: 2.5;
    font-size: 17px;
    list-style: circle;
    color: #1d1d1d;
}
hr {
    background-color:#d2d2d2;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
    width: 100%;
  
    margin-top: 1.5em;
}
.proimg2{
    margin:auto;
}

 .fixed-buttons {
    position: fixed;
    right: 15px;
    bottom:73px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    z-index: 100;
}
.call-button{
    transform: rotate(90deg);
}
.call-button, .whatsapp-button {
    background:#e72221;
    color: #fff !important;
    font-size: 22px;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    padding: 0;
    border-radius: 3px;
    box-shadow: 0px 0px 10px #00000026;
}

.whatsapp-button {
    background-color: #0080bb;
}

.call-button:hover {
    background-color: #2b2b2b;color:white;
}

.whatsapp-button:hover {
    background-color:#2b2b2b;color:white;
}
 .producthotnames{
    width: 18% !important;
    /* border: 1px solid #d4d4d4; */
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
 }
 .companyinfo {
    position: relative; 
    transition: background-color 0.5s ease, transform 0.5s ease; 
    padding: 20px; height: 190px;
}
.companyinfo:hover {
    transform: scale(0.95);
}
ul .gst{
    color:white !important;
}
 

 
 
 
 
 
 
 
